Mailinglist Archive: opensuse-updates (113 mails)

< Previous Next >
openSUSE-RU-2017:1007-1: Recommended update for memcached
openSUSE Recommended Update: Recommended update for memcached
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:1007-1
Rating: low
References: #1032298
Affected Products:
openSUSE Leap 42.2
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update for memcached fixes the following issues:

- Use the MEMCACHED_USER variable from the /etc/sysconfig/memcached file
to determine the user for the memcached process instead of hard-coding
it in the service file (boo#1032298).


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-467=1

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2017-467=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

memcached-1.4.33-9.3.1
memcached-debuginfo-1.4.33-9.3.1
memcached-debugsource-1.4.33-9.3.1
memcached-devel-1.4.33-9.3.1

- openSUSE Leap 42.1 (i586 x86_64):

memcached-1.4.22-9.1
memcached-debuginfo-1.4.22-9.1
memcached-debugsource-1.4.22-9.1
memcached-devel-1.4.22-9.1


References:

https://bugzilla.suse.com/1032298


< Previous Next >
This Thread
  • No further messages